body {
   background: white;
   font-size: 12pt;
   font-family:Arial,sans-serif;
   }
#menu,.profesionalTranslationBlock,.mainContent,.righWrap
,#headerWrap ul,.footerWrap,.cake-sql-log,input[type='submit'],
#convertPrices,.reviewOrderContent a{
   display: none;
   }
   #actualPrice
   {
   font-size: 19pt;
   font-weight:bold;
   display: block;
   float:left;
   padding: 10px;
   }
   
   .headerWrapper h2
   {
   font-size: 24pt;
   text-transform:capitalize;
   }
#wrapper, #content,#headerWrap {
   width: auto;

   padding: 0;
   border: 0;
   float: none !important;
   color: black;
   background: transparent none;
   }
#content
{
	border-top:1px solid #444444;
	}
div#mast {
   margin-bottom: -8px;
   }
div#mast img {
   vertical-align: bottom;
   }
a:link, a:visited {
   color: #520;
   background: transparent;
   font-weight: bold;
   text-decoration: underline;
   }
#content a:link:after, #content a:visited:after {
   content: " (" attr(href) ") ";
   font-size: 90%;
   }
